## exchange-calendars 4.5.5

=== etc/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.9
# by the following command:
#
#    pip-compile --output-file=etc/requirements.txt pyproject.toml
#
korean-lunar-calendar==0.3.1
    # via exchange_calendars (pyproject.toml)
numpy==2.0.0
    # via
    #   exchange_calendars (pyproject.toml)
    #   pandas
pandas==2.2.2
    # via exchange_calendars (pyproject.toml)
pyluach==2.2.0
    # via exchange_calendars (pyproject.toml)
python-dateutil==2.9.0.post0
    # via pandas
pytz==2024.1
    # via pandas
six==1.16.0
    # via python-dateutil
toolz==0.12.1
    # via exchange_calendars (pyproject.toml)
tzdata==2024.1
    # via
    #   exchange_calendars (pyproject.toml)
    #   pandas
