=== debian/changelog ===
exchange-calendars (4.5.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 09:51:11 +0900

exchange-calendars (4.5.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1076525)

 -- Edward Betts <edward@4angle.com>  Sat, 20 Jul 2024 09:31:31 +0900
