=== debian/control ===
Source: exchange-calendars
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-hypothesis <!nocheck>,
               python3-korean-lunar-calendar <!nocheck>,
               python3-numpy <!nocheck>,
               python3-pandas <!nocheck>,
               python3-pyluach <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-toolz <!nocheck>,
               tzdata-legacy <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/gerrymanoim/exchange_calendars
Vcs-Browser: https://salsa.debian.org/python-team/packages/exchange-calendars
Vcs-Git: https://salsa.debian.org/python-team/packages/exchange-calendars.git

Package: python3-exchange-calendars
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for security exchange calendars
 This package provides a Python library for defining and querying
 calendars of securities exchanges. It allows users to work with
 trading schedules and calendars for over 50 exchanges worldwide.
 .
 The library is useful for financial analysis, algorithmic trading,
 and market data processing applications that need to handle exchange
 trading hours, breaks, and holidays accurately.
 .
 Key features include:
 .
   - Pre-defined calendars for major stock exchanges
   - Methods to query trading sessions, minutes, and schedules
   - Ability to create custom exchange calendars
   - Command-line utility for printing exchange calendars
 .
 This package is intended for developers and analysts working with
 financial market data. It requires basic knowledge of Python and
 financial markets terminology.
