=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=exchange-calendars

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf exchange_calendars.egg-info/ exchange_calendars/_version.py
