=== debian/tests/control ===
Tests: run-tests
Depends: python3-all, python3-hypothesis, python3-pytest, tzdata-legacy, @
