=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/exchange-calendars-$1\.tar\.gz/ \
  https://github.com/gerrymanoim/exchange_calendars/tags .*/v?(\d\S+)\.tar\.gz
