## exchange-calendars 4.5.6

=== debian/changelog ===
exchange-calendars (4.5.6-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.
  * Install tutorials as docs.
  * Upstream changes mean tests no longer need tzdata-legacy.

 -- Edward Betts <edward@4angle.com>  Sat, 14 Sep 2024 09:13:49 +0100
