=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: exchange-calendars
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-hypothesis <!nocheck>,
-               python3-korean-lunar-calendar <!nocheck>,
-               python3-numpy <!nocheck>,
-               python3-pandas <!nocheck>,
-               python3-pyluach <!nocheck>,
-               python3-pytest <!nocheck>,
-               python3-setuptools,
-               python3-toolz <!nocheck>,
-               tzdata-legacy <!nocheck>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-setuptools,
+Build-Depends-Indep:
+ python3-hypothesis <!nocheck>,
+ python3-korean-lunar-calendar <!nocheck>,
+ python3-numpy <!nocheck>,
+ python3-pandas <!nocheck>,
+ python3-pyluach <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-toolz <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/gerrymanoim/exchange_calendars
@@ -24,7 +26,9 @@
 
 Package: python3-exchange-calendars
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Python library for security exchange calendars
  This package provides a Python library for defining and querying
  calendars of securities exchanges. It allows users to work with
