## exchange-calendars 4.6

=== etc/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    pip-compile --output-file=etc/requirements.txt pyproject.toml
#
korean-lunar-calendar==0.3.1
    # via exchange_calendars (pyproject.toml)
numpy==2.1.2
    # via
    #   exchange_calendars (pyproject.toml)
    #   pandas
pandas==2.2.3
    # via exchange_calendars (pyproject.toml)
pyluach==2.2.0
    # via exchange_calendars (pyproject.toml)
python-dateutil==2.9.0.post0
    # via pandas
pytz==2024.2
    # via pandas
six==1.16.0
    # via python-dateutil
toolz==1.0.0
    # via exchange_calendars (pyproject.toml)
tzdata==2024.2
    # via
    #   exchange_calendars (pyproject.toml)
    #   pandas
