=== debian/changelog ===
exchange-calendars (4.6-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 26 Nov 2024 12:15:43 +0000

exchange-calendars (4.5.8-2) unstable; urgency=medium

  * Avoid running autopkgtest on 32-bit architectures.

 -- Edward Betts <edward@4angle.com>  Thu, 21 Nov 2024 10:51:01 +0000

exchange-calendars (4.5.8-1) unstable; urgency=medium

  * New upstream release.
  * Package fails on 32-bit so add Build-Depends: architecture-is-64-bit.
  * The python3-korean-lunar-calendar needs to be installed during build
    for binary package to include it as a dependency.

 -- Edward Betts <edward@4angle.com>  Sun, 17 Nov 2024 13:20:04 +0100
