## exchange-calendars 4.7

=== debian/changelog ===
exchange-calendars (4.7-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/watch.
  * Simplify debian/rules.
  * Use debian/clean in place of override_dh_auto_clean.

 -- Edward Betts <edward@4angle.com>  Sun, 05 Jan 2025 10:40:53 +0000
