## exchange-calendars 4.8

=== debian/changelog ===
exchange-calendars (4.8-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 17 Jan 2025 09:34:29 -0600
