=== debian/changelog ===
exchange-calendars (4.9-2) unstable; urgency=medium

  * Tests are failing for TestXPHSCalendar, this has been reported upstream.
  * Skip failing tests for now. (Closes: #1094101)

 -- Edward Betts <edward@4angle.com>  Tue, 18 Feb 2025 08:32:02 -0500

exchange-calendars (4.9-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 02 Feb 2025 11:15:44 +0100
