=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Section: python
 Priority: optional
 Build-Depends:
+ architecture-is-64-bit,
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
@@ -12,7 +13,7 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-hypothesis <!nocheck>,
- python3-korean-lunar-calendar <!nocheck>,
+ python3-korean-lunar-calendar,
  python3-numpy <!nocheck>,
  python3-pandas <!nocheck>,
  python3-pyluach <!nocheck>,
