=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--ignore=tests/test_xphs_calendar.py

%:
	dh $@ --buildsystem=pybuild
