=== debian/tests/control ===
Tests:
 run-tests,
Depends:
 architecture-is-64-bit,
 python3-all,
 python3-hypothesis,
 python3-pytest,
 @,
Architecture: !armel !armhf !i386
