## exchange-calendars 4.10

=== debian/changelog ===
exchange-calendars (4.10-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Mon, 24 Mar 2025 08:57:59 +0000
