=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-pytest <!nocheck>,
  python3-toolz <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/gerrymanoim/exchange_calendars
 Vcs-Browser: https://salsa.debian.org/python-team/packages/exchange-calendars
 Vcs-Git: https://salsa.debian.org/python-team/packages/exchange-calendars.git
