## exchange-calendars 4.10.1

=== debian/changelog ===
exchange-calendars (4.10.1-2) unstable; urgency=medium

  * Avoid running autopkgtest on 32-bit architectures.

 -- Edward Betts <edward@4angle.com>  Wed, 04 Jun 2025 07:06:13 -0500

exchange-calendars (4.10.1-1) unstable; urgency=medium

  * New upstream release.
  * No longer need to skip test_xphs_calendar.py during pytest.
  * Switch to autopkgtest-pkg-pybuild.

 -- Edward Betts <edward@4angle.com>  Thu, 22 May 2025 22:23:23 +0100
