=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 Homepage: https://github.com/gerrymanoim/exchange_calendars
 Vcs-Browser: https://salsa.debian.org/python-team/packages/exchange-calendars
 Vcs-Git: https://salsa.debian.org/python-team/packages/exchange-calendars.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-exchange-calendars
 Architecture: all
