## exchange-calendars 4.11

=== etc/requirements.txt ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #
 korean-lunar-calendar==0.3.1
     # via exchange_calendars (pyproject.toml)
-numpy==2.2.1
+numpy==2.2.5
     # via
     #   exchange_calendars (pyproject.toml)
     #   pandas
@@ -16,13 +16,13 @@
     # via exchange_calendars (pyproject.toml)
 python-dateutil==2.9.0.post0
     # via pandas
-pytz==2024.2
+pytz==2025.2
     # via pandas
 six==1.17.0
     # via python-dateutil
 toolz==1.0.0
     # via exchange_calendars (pyproject.toml)
-tzdata==2024.2
+tzdata==2025.2
     # via
     #   exchange_calendars (pyproject.toml)
     #   pandas
