=== debian/changelog ===
exchange-calendars (4.11-1) unstable; urgency=medium

  * New upstream release.
  * Patch to work on 32-bit architectures accepted upstream.

 -- Edward Betts <edward@4angle.com>  Thu, 17 Jul 2025 09:47:57 +0200

exchange-calendars (4.10.1-3) unstable; urgency=medium

  * Patch code to work on 32 bit architectures.

 -- Edward Betts <edward@4angle.com>  Tue, 08 Jul 2025 13:48:15 +0200
