=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Section: python
 Priority: optional
 Build-Depends:
- architecture-is-64-bit,
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
