=== debian/watch ===
version=4
https://github.com/gerrymanoim/exchange_calendars/tags .*/v?(\d\S+)\.tar\.gz
