## exchange-calendars 4.11.1

=== debian/changelog ===
exchange-calendars (4.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Skip failing test.

 -- Edward Betts <edward@4angle.com>  Fri, 22 Aug 2025 07:30:36 +0100
