## exchange-calendars 4.11.2

=== requirements.txt ===
# This file was autogenerated by uv via the following command:
#    uv export --format requirements-txt --no-emit-project --no-hashes --no-dev -o requirements.txt
korean-lunar-calendar==0.3.1
    # via exchange-calendars
numpy==2.2.6 ; python_full_version < '3.11'
    # via
    #   exchange-calendars
    #   pandas
numpy==2.3.3 ; python_full_version >= '3.11'
    # via
    #   exchange-calendars
    #   pandas
pandas==2.3.3
    # via exchange-calendars
pyluach==2.3.0
    # via exchange-calendars
python-dateutil==2.9.0.post0
    # via pandas
pytz==2025.2
    # via pandas
six==1.17.0
    # via python-dateutil
toolz==1.0.0
    # via exchange-calendars
tzdata==2025.2
    # via
    #   exchange-calendars
    #   pandas
