=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
  python3-pyluach <!nocheck>,
  python3-pytest <!nocheck>,
  python3-toolz <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/gerrymanoim/exchange_calendars
 Vcs-Browser: https://salsa.debian.org/python-team/packages/exchange-calendars
