=== debian/watch ===
Version: 5

Template: Github
Owner: gerrymanoim
Project: exchange_calendars
