## exchange-calendars 4.11.3

=== debian/changelog ===
exchange-calendars (4.11.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 14 Nov 2025 16:44:44 +0000
