## exchange-calendars 4.12

=== debian/changelog ===
exchange-calendars (4.12-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sat, 10 Jan 2026 09:45:19 +0000
