## exchange-calendars 4.13

=== debian/changelog ===
exchange-calendars (4.13-1) unstable; urgency=medium

  * New upstream release.
  * Skip two additional failing test.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Feb 2026 13:47:18 +0000
