=== debian/changelog ===
exchange-calendars (4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 08 Feb 2026 08:59:39 +0000
