=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -18,7 +17,7 @@
  python3-pyluach <!nocheck>,
  python3-pytest <!nocheck>,
  python3-toolz <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/gerrymanoim/exchange_calendars
 Vcs-Browser: https://salsa.debian.org/python-team/packages/exchange-calendars
 Vcs-Git: https://salsa.debian.org/python-team/packages/exchange-calendars.git
