=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-k "not test_testbase_integrity and not exchange_calendars.utils.pandas_utils.indexes_union and not test_indices_fuzz"
%:
	dh $@ --buildsystem=pybuild
